<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls3131s000" xml:lang="it">
   <Header>
      <Title>Immissione nuove quantità cumulative (tdsls3131s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per specificare la quantità da utilizzare in sostituzione della quantità cumulativa ricevuta e della quantità cumulativa spedita se si desidera riconciliare e rettificare un record di riconciliazione del programma vendite.</Paragraph>
      </AimSection>
      <Note>
         <SectionTitle> Nota</SectionTitle>
         <Paragraph>È possibile avviare questa sessione dalla sessione <GUIRef href="/baanerp/td/sls/tdsls3131m000" role="session">Riconciliazione programmi vendite (tdsls3131m000)</GUIRef> soltanto per un record di riconciliazione del programma vendite selezionato il cui stato è <Emphasis>Controverso</Emphasis>.</Paragraph>
      </Note>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000362" role="manual">Riconciliazione dei programmi vendite</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="quantity">
         <Header>
            <Title>Quantità</Title>
         </Header>
         <FuncDesc>La quantità da utilizzare in sostituzione della quantità cumulativa ricevuta e della quantità cumulativa spedita se si desidera riconciliare e rettificare un record di riconciliazione del programma vendite.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>